### Signal

# Clutter KeyController::key-release

#### Declaration

    gboolean
    key_release (
      ClutterKeyController* self,
      gpointer user_data
    )

#### Description [src]

Emitted when the controller handles a key release.

Default handler: The default handler is called before the handlers added via `g_signal_connect()`.

#### Return value

Type: `gboolean`

No description available.